/* Error changing owner. */
"Error changing owner." = "Fout bij wijzigen eigenaar.";

/* Error changing permissions. */
"Error changing permissions." = "Fout bij wijzigen bevoegdheden.";

/* Invalid group identification number. */
"Invalid group identification number." = "Ongeldig groep identificatienummer.";

/* Invalid octal permissions set. */
"Invalid octal permissions set." = "Ongeldige octale bevoegdheden ingesteld.";

/* Invalid owner user identification number. */
"Invalid owner user identification number." = "Ongeldig eigenaar/gebruiker identificatienummer.";

/* You must provide a four-digit octal permissions set for this operation. */
"You must provide a four-digit octal permissions set for this operation." = "U moet een viercijferige, octale bevoegdheden combinatie opgeven voor deze bewerking.";

/* You must provide a numeric gid for this operation. */
"You must provide a numeric gid for this operation." = "U moet een numeriek gid opgeven voor deze bewerking.";

/* You must provide a numeric uid for this action. */
"You must provide a numeric uid for this action." = "U moet een numeriek uid opgeven voor deze bewerking.";

